<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>StefanoMauro</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="main.css">
    <script src="main.js"></script>
</head>
<body>
    <p align="center" ><font face="Comic Sans MS" size="6" color="black">Stefano Mauro</font></p>

    <table table border="0">
            <tr > <td rowspan="4"><img src="img/stefano.jpg" ></td> </tr>
               <tr><td>Stefano Mauro</td></tr> <tr><td>Tel: 000-111111</td> </tr> <tr> <td>email:example@gmail.com</td>  </tr> </table>
    
               <form action="Home.html" method="GET" align="center">

                   <button type="submit" >
                       Torna alla Home
                   </button>
               </form>


</body>
</html>